MetacatUI - Feature #6287

Pan to marker on map on hover of the corresponding item in the list, but do not trigger a new search
when we are zoomed in (applying spatial filter)

12/09/2013 01:39 PM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.4.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 12/09/2013 02:53 PM - Lauren Walker
- Target version changed from 1.5.0 to 1.4.0

#2 - 12/10/2013 04:23 PM - Lauren Walker

- Status changed from New to Resolved
